For the complete documentation index, see llms.txt. This page is also available as Markdown.

Query

post

Executes a query using the LLMSupabaseQueryGenerator and returns the result.

Authorizations
AuthorizationstringRequired
Header parameters
AuthorizationstringRequired
  • The authorization token for the request.
Body
stringOptional
  • The query string to be executed.
Responses
200

A promise that resolves to an object containing the success status, message, and data.

application/json
anyOptional
post/data/query
POST /data/query HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Content-Type: application/json
Accept: */*
Content-Length: 6

"text"
200

A promise that resolves to an object containing the success status, message, and data.

No content